# https://github.com/manelizzard/flarum-notify/blob/master/resources/locale/en.yml
# 80010ba on 9 Dec 2018
# 2020-2-3 18:06:29 +0800

flarum-notify:	
  admin:	
    title: 通知	
    description: 管理 Slack、Hipchat 及 Gitter 的通知	
    services:	
      title: 通知服务	
      description: 请选取要启用的服务	
      unavailable: 服务不可用，如要继续，请查看<a>安装说明</a>。	
    events:	
      title: 通知事件	
      description: 选取触发通知的事件。当以下事件发生时发送通知	
      discussion_started: 有新主题	
      discussion_deleted: 有主题被删除	
      post_posted: 有新回复	
      post_hidden: 有回复被隐藏	
      post_deleted: 有回复被删除	
    slack-modal:	
      title: Slack 设置	
      description: 前往 <a>https://api.slack.com/web</a> 获取 token	
      token: Slack token	
      channel: 选取 channel	
      username: 用户名	
    hipchat-modal:	
      title: HipChat 设置	
      description: 前往 hipchat.com 在房间(登录，点击“房间”并选取你想要发帖的房间）设置中可取得 token。点击“Tokens”并添加 token。你指定的标签将会显示在每一个通知中。	
      token: HipChat token	
      room: 房间名称或 ID	
      warning: 无法在自建 HipChat 中启用通知	
    gitter-modal:	
      title: Gitter 设置 	
      description: 前往 <a>gitter.im</a> 房间，点击“设置”图标→集成→自定义，将会生成 webhook url	
      webhook: Gitter webhook	
    telegram-modal:	
      title: Telegram 设置	
      description: 查看<aBot>说明</aBot>来配置 bot，然后<aChatId>申请 chat ID</aChatId>。	
      apiKey: Telegram API key	
      botName: Telegram bot 名称	
      chatId: Telegram chat ID